<?xml version="1.0" encoding="UTF-8"?><record_update table="m2m_sp_portal_knowledge_base">
    <m2m_sp_portal_knowledge_base action="DELETE">
        <active>true</active>
        <kb_knowledge_base display_value="IT">a7e8a78bff0221009b20ffffffffff17</kb_knowledge_base>
        <order>100</order>
        <sp_portal display_value="NewRocket Launchpad Service Portal">b444e0b9db052b08fc3c71198c961997</sp_portal>
        <sys_class_name>m2m_sp_portal_knowledge_base</sys_class_name>
        <sys_created_by>henry.frank</sys_created_by>
        <sys_created_on>2021-06-17 19:39:59</sys_created_on>
        <sys_id>a94768351bb4f4104ea50e55cc4bcbcf</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>IT.NewRocket Launchpad Service Portal</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>m2m_sp_portal_knowledge_base_a94768351bb4f4104ea50e55cc4bcbcf</sys_update_name>
        <sys_updated_by>henry.frank</sys_updated_by>
        <sys_updated_on>2021-06-17 19:39:59</sys_updated_on>
    </m2m_sp_portal_knowledge_base>
<sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</application>
        <file_path/>
        <instance_id>777c5775db8f1b040e785d00cf9619e0</instance_id>
        <instance_name>newrocketsvsdemo4</instance_name>
        <name>m2m_sp_portal_knowledge_base_a94768351bb4f4104ea50e55cc4bcbcf</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="m2m_sp_portal_knowledge_base">
    <m2m_sp_portal_knowledge_base action="INSERT_OR_UPDATE">
        <active>true</active>
        <kb_knowledge_base display_value="IT">a7e8a78bff0221009b20ffffffffff17</kb_knowledge_base>
        <order>100</order>
        <sp_portal display_value="NewRocket Launchpad Service Portal">b444e0b9db052b08fc3c71198c961997</sp_portal>
        <sys_class_name>m2m_sp_portal_knowledge_base</sys_class_name>
        <sys_created_by>henry.frank</sys_created_by>
        <sys_created_on>2021-06-17 19:39:59</sys_created_on>
        <sys_id>a94768351bb4f4104ea50e55cc4bcbcf</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>IT.NewRocket Launchpad Service Portal</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>m2m_sp_portal_knowledge_base_a94768351bb4f4104ea50e55cc4bcbcf</sys_update_name>
        <sys_updated_by>henry.frank</sys_updated_by>
        <sys_updated_on>2021-06-17 19:39:59</sys_updated_on>
    </m2m_sp_portal_knowledge_base>
</record_update>]]></payload>
        <payload_hash>-1171781041</payload_hash>
        <record_name>IT.NewRocket Launchpad Service Portal</record_name>
        <reverted_from/>
        <source>07d911dd1b48cd10103355bf034bcbe7</source>
        <source_table>sys_upgrade_history</source_table>
        <state>previous</state>
        <sys_created_by>ben.blake</sys_created_by>
        <sys_created_on>2021-11-24 23:28:40</sys_created_on>
        <sys_id>3bf911111b88cd10103355bf034bcb22</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>17d5447a2fa0000001</sys_recorded_at>
        <sys_updated_by>ben.blake</sys_updated_by>
        <sys_updated_on>2021-11-24 23:28:40</sys_updated_on>
        <type>Portal Knowledge Base</type>
        <update_guid>77f911111788cd10a79c5986f3db5f22</update_guid>
        <update_guid_history>77f911111788cd10a79c5986f3db5f22:0,7be999ddaf48cd10e907e66bf0b3d90e:514355457,1a94398d9e3734106a373ccb79d0bbca:0,2a43aa7d2ba370100d3f9cce47e3fd7a:1891119254,ac3f15040bdb3810b1f7e6197865fe52:0,b02f5dc0c4db3810146f72c7c5aa87d3:514355457,727569afe176b850e09e2528ad747f44:0,376525af9876b850dae1af52a056afb4:514355457,2fc749ee4752385062660dae4ad962a7:0,81c745ee575238509712b79bf4656e4e:514355457,8097c6e83f1ab05079c56be36432d603:0,fc8782e8271ab050168df8339ba48ec2:514355457,b2860d100556f050c91fb1f2488e72de:0,57760910d056f050ee25fb7baa9dfc81:514355457,cc56854656c2f810ee6b4d13d0c52348:0,95468146dcc2f81044bb8aea5c1a3e1e:514355457,c61fd12d4e79b8903d9511343e01bbff:0,620f9de99679b8903663a41569c0d1b3:514355457,220f9de98c79b890791749023d003fb1:1377087733</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">6d66fb511b908110103355bf034bcb51</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>david.hadwin</sys_created_by>
        <sys_created_on>2021-12-07 21:07:42</sys_created_on>
        <sys_db_object display_value="" name="m2m_sp_portal_knowledge_base">m2m_sp_portal_knowledge_base</sys_db_object>
        <sys_id>57035c3f0432409b9536a55266270bb1</sys_id>
        <sys_metadata>a94768351bb4f4104ea50e55cc4bcbcf</sys_metadata>
        <sys_name>IT.NewRocket Launchpad Service Portal</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_scope_delete display_value="">4a9cfd898c604c20b3149b0bb6bbf910</sys_scope_delete>
        <sys_update_name>m2m_sp_portal_knowledge_base_a94768351bb4f4104ea50e55cc4bcbcf</sys_update_name>
        <sys_update_version display_value="m2m_sp_portal_knowledge_base_a94768351bb4f4104ea50e55cc4bcbcf">3bf911111b88cd10103355bf034bcb22</sys_update_version>
    </sys_metadata_delete>
</record_update>
